body {
	font-family: 'Acme', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Acme', sans-serif;
}

nav ul a,
nav .brand-logo {
  color: #000;
  font-size: 2.5rem;
  font-weight: bold;
}

p {
  line-height: 2rem;
}

.bg-head {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("../img/bg2.jpg");
    background-position: right bottom;
    background-origin: content-box;
    background-size: cover;
    background-attachment: fixed;
    z-index: -2;
}
.bubba-green {
	background-color: #18401B;
}
.bubba-green-text {
	color: #18401B;
}
.bubba-lt-green {
	background-color: #36B34F;
}
.bubba-lt-green-text {
	color: #36B34F;
}
.ep-teal {
	background-color: #02FDFF;
}
.bubba-blue {
	background-color: #2549DD;
}


.bubba-blue-text {
	color: #2549DD;
}
.am-blue {
	background-color: #002868;
}

.dki-color1 {
	background-color: #2549DD;
}
.dki-color1-txt {
	color: #2549DD;
}
.dki-color2 {
	background-color: #ffff00;
}
.dki-color2-txt {
	color: #ffff00;
}
.dki-color3 {
	background-color: #2549DD;
}
.dki-color3-txt {
	color: #2549DD;
}
.dki-color4 {
	background-color: #2549DD;
}
.dki-color4-txt {
	color: #2549DD;
}


.sidenav-trigger {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }


.shadow {
	text-shadow: 3px 3px 10px #000;
}
.rev-shadow {
	text-shadow: 3px 3px 10px #fff;
}
.png-shadow {
        -webkit-filter: drop-shadow(5px 5px 5px #000);
        filter: drop-shadow(5px 5px 5px #000);
}
.marg5 {
	margin: 5px;
}
.marg-top20 {
	margin-top: 20px;
}

.btn-large {
	font-weight: bold;
}
.btn-large:hover {
	background-color: #fff  !important;
	color: black !important;
	font-weight: bold;
}

.inline-icon {
    display: inline-flex;
    align-items: center;
}


@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
	h1 {
		font-size: 3.0rem;
	}
	h2 {
		font-size: 2.5rem;
	}
	h3 {
		font-size: 2.0rem;
	}
	nav ul a,
	nav .brand-logo {
  		color: #000;
		font-size: 1.4rem;
		
	}
	/*.parallax-container .parallax img {
	  opacity: 0;
	  position: absolute;
	  left: 50%;
	  bottom: 0;
	  min-width: 100%;
	  min-height: 100%;
	  -webkit-transform: translate3d(0, 0, 0);
			  transform: translate3d(0, 0, 0);
	  -webkit-transform: translateX(-50%);
			  transform: translateX(-50%);
	}*/
	.parallax-container {
	  min-height: 500px;
	  line-height: 0;
	  height: auto;
	  color: rgba(255,255,255,.9);
	}
	#remove.parallax-container {
	  min-height: 200px;
	  line-height: 0;
	  height: auto;
	  width: 100%;
	  color: rgba(255,255,255,.9);
	}
}


footer.page-footer {
  margin-top: -20px;
}
.no-padding {
	padding: 0;
}

.grecaptcha-badge { visibility: hidden; }